/* SET BASE FONT ATTRUBUTES */
html, body {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:1em;
	color: #333333;
}

/* REMOVE PADDING AND MARGIN VALUES */
html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, li, dd, dt, img,
blockquote, q, table, thead, tbody, tfoot, caption, th, tr, td, a, form,
input, textarea, fieldset, pre
{margin: 0; padding: 0;}

/* SORT OUT HEADER FORMATTING AND SIZES */
h1, h2, h3, h4, h5 {font-weight: bold;}

pre, textarea {
	font-family:Verdana,Arial,Helvetica,sans-serif;
}

li, dd, blockquote {
    margin-left: 2em;
}

.spacer {
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
	line-height: 0;
	font-size: 1px;
}
ul.horz {
	margin-left: 0;
	padding-left: 0;
	display: inline;
} 
ul.horz li {
	margin-left: 0;
	padding-right: 5px;
	list-style: none;
	display: inline;
}
ul.horz h1, ul.horz h2, ul.horz h3, ul.horz h4, ul.horz h5, ul.horz h6, ul.horz p {
	display: inline;
}

.nosp {
	margin: 0;
	padding: 0;
}
.floatright {
	float: right;
}


/* HARMONIZE LINKS, KILL BORDER ON IMG LINKS */
a {text-decoration: underline;}
a:link, a:visited {color: #00f;}
a:hover {color: #33f;}
a:active {color: #00f;}
a img, :link img, :visited img {border: none}

/* REMOVE BROWSERS DEFAULT TABLE BORDERS */
table {border-collapse: collapse;}

/* REMOVE AUTOMATIC TOP/BOTTOM MARGINS ON NESTED LISTS */
ul ul, ul ol, ul dir, ul menu, ul dl,
ol ul, ol ol, ol dir, ol menu, ol dl,
dir ul, dir ol, dir dir, dir menu, dir dl,
menu ul, menu ol, menu dir, menu menu, menu dl,
dl ul, dl ol, dl dir, dl menu, dl dl
{margin-top: 0; margin-bottom: 0;}

/* HARMONISE LIST-BULLET TYPE */
ul, ol, dl {list-style-type: disc;}

img {
	display: inline;
}
.imgblock {
	display: block;
}

/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {  
	display: block;  
}
